# CyberSource.NetworkTokenEnrollment

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**businessInformation** | [**TmsBusinessInformation**](TmsBusinessInformation.md) |  | [optional] 
**networkTokenServices** | [**NetworkTokenServicesEnablement**](NetworkTokenServicesEnablement.md) |  | [optional] 


